name = "Presence Footsteps"
filename = "PresenceFootsteps-1.10.0.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/rcTfTZr3/versions/KrTss88l/PresenceFootsteps-1.10.0.jar"
hash = "8ba4bf62b2680a52ae0e66ea95c4077ccd25327859e6aef4899aa93fc1486033a872979b324a8c0739195380695b335c3bce817cd63293d4dd445b179c552648"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "..An Overly complicated Sound Mod..."

[update.modrinth]
mod-id = "rcTfTZr3"
version = "KrTss88l"
